name: "ghost moth"
glyph: {char: "y", colour: magenta}
flags: [flies, invis, web_immune, no_skeleton]
resists: {poison: 1, cold: 1}
xp_mult: 16
genus: moth
will: 100
attacks:
 - {type: hit, flavour: drain_stat, damage: 24}
 - {type: hit, flavour: drain_stat, damage: 18}
 - {type: sting, flavour: drain_stat, damage: 18}
hd: 13
hp_10x: 715
ac: 8
ev: 10
spells: ghost_moth
has_corpse: true
intelligence: animal
speed: 12
size: large
shape: insect_winged
